# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-10-01 10:26
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0005_extraninfo_bucket'),
    ]

    operations = [
        migrations.AddField(
            model_name='extraninfo',
            name='bucket_region',
            field=models.CharField(blank=True, max_length=30),
        ),
    ]
